» Ubuntu » Пакеты

Error

two or more packages specified (uns quantal)